ASBI - CR PKWT (New Format PKWT)
07/28/2021 09:02 AM - Andi Saputra

Status: Closed

Priority: Immediate
Assignee: dian perdana putra
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

07/28/2021
10/13/2021
0%

0.00 hour
0.00 hour

Description
Dear Team Developer,

Mohon untuk dibuatkan format baru pada report PKWT seperti design terlampir, bila ada yang kurang jelas bisa diskusikn terlebih

dahulu

Port :

312

DB :

77/2014 Bintang_Prod

History

#1 - 08/02/2021 05:14 PM - Kezia Pawitra Yulianti

- Due date changed from 08/13/2021 to 08/19/2021

- Status changed from New to Assigned

- Assignee changed from Saswanto Tampan to Ade Sofiarani

- Priority changed from Normal to High

#2 - 08/02/2021 05:34 PM - Kezia Pawitra Yulianti

- File DRAFT LAPORAN REC 2021_Hitungan PKWT PKWTT.xIsx added
Pls cek sheet resume untuk perhitungan nya yaa

Tks

#3 - 08/06/2021 04:44 PM - Kezia Pawitra Yulianti
- File deleted (DRAFT LAPORAN REC 2021_Hitungan PKWT PKWTT .xIsx)

#4 - 08/06/2021 04:45 PM - Kezia Pawitra Yulianti
- File DRAFT LAPORAN REC 2021_Hitungan PKWT PKWTT.xIsx added

berikut yaa file baru untuk perhitungan excelnya
Tks

#5 - 08/10/2021 01:41 PM - Kezia Pawitra Yulianti
- Priority changed from High to Urgent

dear ade,
berikut ya tambahan informasinya:

- tabel baru hr_md_app_md0003 = Applicant Payroll Basic Data
- tabel baru untuk template offering = base_cust_ref_template_offering
- 4 field baru di md offering = hr_md_app_md0028:

» Field Template Offering = template_offering dgn refer ke tabel base_cust_ref template_offering get deskripsinya

» Field PIC Orientasi = pic_orientasi

» Field Month = month

» Field Homebase = homebase

- 1 field baru di md applicant assignment= hr_md_app_md0002:
. Field Direct Supervisor = direct_supervisor (direct_supervisor untuk id employee nya dan direct_supervisor_txt untuk name employeenya)

#6 - 08/13/2021 10:28 AM - Kezia Pawitra Yulianti

Dear Ade,
ini ya tambahan info nya

- Saat bintang offering letter akan dikeluarkan dan filtering applicant yg akan muncul di Menu Filter Bintang Offering Letter berupa list applicant yang
akan di offering dgn kondisi dibawah ini:

Masterdata Activity (hr_md_app_md0027) harus terisi sbb:

Activity Type (base_cust_ref_app_action) -> Offering (06)

Activity Status (base_cust_ref_activitystatus) -> In process (01)

Tks

#7 - 08/22/2021 10:40 PM - Ade Sofiarani

- Status changed from Assigned to Developing

#8 - 08/22/2021 10:41 PM - Ade Sofiarani
- Status changed from Developing to QA Test

- Assignee changed from Ade Sofiarani to Kezia Pawitra Yulianti

#9 - 08/23/2021 10:06 AM - Kezia Pawitra Yulianti
- File Rpt_Bintang HR_RC_OfferingLetter PKWT_New _review Kz1PKWT.docx added
- Status changed from QA Test to Revise

- Assignee changed from Kezia Pawitra Yulianti to Ade Sofiarani

Dear Ade,
sesuai attachment yaa catatan hasil testing nya

Tks

#10 - 08/23/2021 10:20 AM - Kezia Pawitra Yulianti

- Priority changed from Urgent to Immediate

Dear Ade,
ada sedikit tambahan informasi soal filtering look up applicant yaa
selain ke md 0027 (yg kmrn udah loe buat), tolong di filter juga ke md0002 untuk field applicant_status dgn kode 01 (in process)

Tks ya

#11 - 10/11/2021 11:50 AM - Kezia Pawitra Yulianti
- Due date changed from 08/19/2021 to 10/13/2021
- Assignee changed from Ade Sofiarani to M Azid Wahyudi

Dear Azid,
mohon bantuannya ya untuk bisa menambahkan kondisi pada RDL report yaitu jika tunjangan komunikasi tidak diisi/tidak dimiliki pada PHRPA0004
untuk dihilangkan saja pada offering letternya

Tks

#12 - 10/13/2021 11:10 AM - M Azid Wahyudi

- File Rpt_Bintang HR_RC_OfferingLetter PKWT_New.rdl added
- File SQL_ASBI_PKWT.sql added

- Status changed from Revise to Deploy

- Assignee changed from M Azid Wahyudi to dian perdana putra

#13 - 10/29/2021 10:03 AM - dian perdana putra
- Status changed from Deploy to Closed

Dear Team Developer,
Case ini sudah di test oleh Client dan sudah oke, sya colosed ya case nya.

Terimakasih Atas supports nya.

Files

PKWT Draft.doc 156 KB 07/28/2021 Andi Saputra

DRAFT LAPORAN REC 2021_Hitungan PKWT PKWTT .xIsx 55.3 KB 08/06/2021 Kezia Pawitra Yulianti

Rpt_Bintang_HR_RC_OfferingLetter PKWT_New_review Kz1PKWT.do@8 KB 08/23/2021 Kezia Pawitra Yulianti

Rpt_Bintang_HR_RC_OfferingLetter PKWT_New.rdI 488 KB 10/13/2021 M Azid Wahyudi

SQL_ASBI_PKWT.sql 19.6 KB 10/13/2021 M Azid Wahyudi
